@charset "utf-8";

/* 새글 스킨 (latest) */
.pic_lt {position:relative;margin-bottom:20px;}
.pic_lt .lat_title {display:block;line-height:45px;font-size:1.2em;color:#253dbe}
.pic_lt .lat_title a {color:#000;display:inline-block;position:relative}

.pic_lt ul:after {display:block;visibility:hidden;clear:both;content:""}
.pic_lt li {float:left;width:23.5%;margin-right:2%;background:#fff;}
.pic_lt li:last-child {margin-right:0;}
.pic_lt li.galley_li:nth-child(4n+1) {clear: both!important}
.pic_lt li .lt_img_wrap {position:relative;width:100%;height:0;overflow:hidden;padding-bottom:47%;}
.pic_lt li .lt_img {position:absolute;width:100%;height:100%;}
.pic_lt li .lt_img img {width:100%;height:auto;}
.pic_lt li a {display:block;padding:10px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.pic_lt li a:hover {color:#F5A100}

.pic_lt .empty_li {line-height:145px ;color:#666;text-align:center;padding:0}
.pic_lt .empty_li:before {background:none;padding:0}


@media only all and (max-width:1400px) {
}

@media only all and (max-width:1080px) {
	.pic_lt li {width:49%;height:100%;}
	.pic_lt li:nth-child(2n) {margin-right:0;}
}

@media only all and (max-width:768px) {
}

@media only all and (max-width:720px) {
	.pic_lt li {width:100%;}
	.pic_lt li:nth-child(1) {margin-right:0;margin-bottom:5%;}
}